/*--------@font-face{
	font-family: "NokaaTrial";
	src: url("./font/NokaTrial-Semibold-BF63bccdec16a7a.otf") format("truetype");
}

body{
    margin: 0;
	color: #fff;
	background-color: #181818;
    font-family: NokaaTrial ;
    
}

      HEADER 

.conteter1{
	height: 50px;
	text-align: right;
	width: 1175px;
	background : linear-gradient(#000A, #0000);

}
.head{
	margin: 10px ;	
}
.head a {
    color: #fff; 
    text-decoration: none; 
}
.head a:hover {
    color: #8338ec; 
}

.logo{
    height: 80px;
    padding: 10px 30px;
}
.tete{
	font-family: RobotoR;
	float: center;

}

.tete ul{
	list-style-type: none;
	text-align: center;
	margin-top: 20px;
	float: right;
    padding-right: 30px;

}
.tete ul>li{
	
	float: right;
	padding: 0px 10px;
    font-family: NokaaTrial;
    font-size: 20px;
}--------*/

     /*-------- titre --------*/*

.titre{
    height: 200px;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	margin: auto;
	width: 800px;
    padding-top: 40px;
}
h1{
    font-size: 55px;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
}

    /*-------- formulaire --------*/
.icon{
    height: 30px;
}
.formulaire-box {
    background-color: #8338ec; /* Violet */
    padding: 20px; /* Marge intérieure */
    border: 2px solid black; /* Contour noir */
    border-radius: 30px; /* Coins arrondis */
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
    width: 600px;
    margin: auto;
    padding: 20px 50px;
    padding-top: 30px;
    
}
.formulaire label {
    color: #fff; /* Blanc */
    font-size: 20px;
}
p{
    font-size: 20px; 
    margin: 20px 0 5px 0;
}
.formulaire label.lab{
    font-size: 18px;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
}

.formulaire input[type="text"],
.formulaire textarea {
    color: #000; /* Blanc */
    background-color: #fff; /* Fond transparent */
    border: 4px solid black; /* Bordure noire */
    border-radius: 0px; /* Coins arrondis */
    /* padding: 10 px;  
    width: 290px;
    height: 40px;*/
    box-sizing: border-box;
}
input[type="text" i] {
    padding-block: 20px;
    padding-inline: 20px;
    font-size: 16px;
}
textarea{
    padding-block: 20px;
    padding-inline: 20px;
    font-size: 16px;
}
.nomprenom input{
    height: 56px; /* Hauteur de 56px */
    width: 285px; /* Largeur de 264px */
}

/* Pour les champs de saisie avec la classe 'email' */
.email input{
    height: 56px; /* Hauteur de 56px */
    width: 575px; /* Largeur de 575px */
}

/* Pour les champs de saisie avec la classe 'demande' */
.demande textarea{
    height: 116px; /* Hauteur de 116px */
    width: 575px; /* Largeur de 575px */
}

.formulaire input[type="submit"] {
    background-color: #fff; /* Blanc */
    color: #000; /* Noir */
    border: none;
    border-radius: 30px; /* Coins arrondis */
    padding: 10px 20px; /* Marge intérieure */
    cursor: pointer; /* Curseur pointer */
    font-weight: bold; /* Gras */
    display: block;
    margin: auto;
    height: 55px;
    width: 177px;

}

/* Pour les checkboxes */
.formulaire input[type="checkbox"] {
    vertical-align: middle; /* Alignement vertical */
    border: 4px solid black ; /* Bordure de 4px */
    border-radius: 5px; /* Coins arrondis */

}


/* Styling spécifique pour les icones */
.formulaire img.icon {
    vertical-align: middle; /* Alignement vertical */
    margin-right: 10px; /* Marge à droite */
}

.accord{
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.boite{
    font-size: 25px;
}
.formulaire input[type="submit"]:hover {
    background-color: #000; /* Fond noir au survol */
    color: #fff; /* Texte blanc au survol */
}


.checkbox-frame {
    display: inline-block;
    white-space: nowrap;
    vertical-align: top;
}

    /*-------- urgence --------*/

.fin{
    height: 200px;
	width: 100%;
	text-align: center;
	padding-top:0px;
	margin: auto;
	width: 800px;
    padding-top: 40px;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    
}
h2{
    display: inline-block;
    font-size: 40px;
    margin: 0;
    padding-top: 40px;
}
.chiffre{
    color: #8338ec;
    padding-left: 5px;
    
}
.fixe{
    padding-top: 35px;
    height: 45px;
    
}

    /*-------- footer 

body{
    margin: 0;
}
footer {
    background-color: #8338EC;
        font-family: noka, sans-serif;
        font-style: normal;
        font-weight: 400;
}
 
footer img {
    width: 30px;
    height: 30px;
    padding: 5px;
}
 
footer p {
    color: white;
    margin-left: 10px;
    margin: 0;
}
 
.footbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 50px;
    padding-right: 50px;
}
 
.coordo, .nav {
    display: flex;
    flex-direction: column;
}
 
.coordo {
    justify-content: left;
}
 
.coordo h3{
    justify-content: left;
    color: black;
}
 
.nav {
    display: flex;
    justify-content: right;
    padding: 0px;
    margin: none;
    color: white;
}
 
.navtitle{
    color: black;
}
 
.bas {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: black;
    color: white;
}
 
.left{
    flex: 1;
}
 
.right {
    flex: 1.5;
    text-align: left;
}
 
.copy {
    margin: 0;
}
 
a {
    text-decoration: none;
    color: inherit;
}
 
.logo_blanc {
    display: block;
    margin: auto;
    width: 100px;
    height: 100px;
}--------*/
